Subject: Re: [rtcweb] W3C Web Real-Time Communications face-to-face on 23 July 2011 in Quebec City, Canada

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 4 Jul 2011 13:01:04 +0300

Hi Igor,

note that this is not a joint meeting. This is a W3C meeting (i.e.,
under W3C rules) that will be organized in the same venue as the IETF.

With respect to the scheduling of the meeting, it was unfortunately
impossible to find a day that worked for everyone. Saturday was the best
trade-off that could be found.

Cheers,

Gonzalo

On 30/06/2011 6:22 AM, Igor Faynberg wrote:
> Gonzalo,
> 
> I (and  other people in my company) had bought a ticket to Quebec in 
> advance, according to company policy, with the IETF meeting dates in 
> mind.  Changing this now is prohibitively expensive.
> 
> I understand that this is a joint meeting with the W3C (and I do think 
> it is a very good idea to have it).  But can this be set up on Sunday or 
> any other day?
> If not, can we have some conferencing arrangements?
> 
> With thanks,
> 
> Igor
> 
> 
> 
> On 6/29/2011 2:47 AM, Gonzalo Camarillo wrote:
>> Hi,
>>
>> we have scheduled this meeting on the Saturday before the IETF (July
>> 23rd) from 14:00 to 18:00. The meeting will take place at the Quebec
>> City Convention Center (i.e., the IETF venue).
>>
>> Please, register early so that we can accurately estimate how many
>> attendees we will have in order to book an appropriate meeting room.
>> Tentatively, we have reserved room 2103, which seems to be able to seat
>> around 60 people.
>>
>> Cheers,
>>
>> Gonzalo
>>
>>
>> On 21/06/2011 4:57 PM, Francois Daoust wrote:
>>> Dear participants in the IETF RTCWEB group,
>>>
>>> The W3C Web Real-Time Communications working group will meet on Saturday 23 July 2011 afternoon, starting at or shortly after 1PM, in Quebec City, Canada, co-located with the IETF Meeting. Exact time range, agenda and location will be announced once known.
>>>
>>> The choice of the date and place is meant to favor synergies between the W3C WebRTC and the IETF RTCWEB groups. Participants in the IETF RTCWEB group are welcome to attend this W3C face-to-face as meeting guests.
>>>
>>> To facilitate logistics purpose, I have set up a registration form, available at:
>>>    http://www.w3.org/2002/09/wbs/47318/webrtc-f2f-quebec/
>>>
>>> Anyone can fill out the form.
>>> People willing to attend the F2F need to register before 15 July 2011 (the sooner, the better).
>>>
>>> Please let me know if you have questions.
>>>
>>> Cheers,
>>> Francois Daoust,
>>> W3C Team Contact for the W3C WebRTC WG.
>>> _______________________________________________
>>> rtcweb mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/rtcweb
>>>
>> _______________________________________________
>> rtcweb mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/rtcweb
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb
>